---
name: Krasimir Angelov
start_date: 2019-03-25
locality: Kapiti Coast
country: New Zealand
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer</a>,
  Fulfillment:Utilization
reports_to: chasesouthard
picture: krasimirangelov.jpg
twitter: qrasio
gitlab: krasio
pronouns: he/him
departments:
- Engineering Function
- Development Department
- Fulfillment Section
- Fulfillment Utilization Team
projects:
  gitlab:
  - reviewer backend
  - trainee_maintainer database
  release-cli: reviewer
  customers-app:
  - reviewer backend
  - trainee_maintainer database
  license-app:
  - reviewer backend
  - trainee_maintainer database
story: 'Kras is a software developer interested in all things backend, ops and automation.
  He loves fishing and spending time outdoors with his family.

  '
domain_expertise:
- rails
- postgresql
specialty: Utilization

